<?php
/**
* 各个页面的缓存读取
* @author moufer<moufer@163.com>
* @package modoer_plugin
* @copyright phpdp.com
* @version $Id cache.inc.php 1 2008-5-10 20:01 $
*/
!defined('IN_MUDDER') && exit('Access Denied');

require_once(MUDDER_PLUGINDIR.'announcement/function.inc.php');

// 针对会员浏览的页面，进行对应的操作，更新缓存
if(defined('SCRIPTNAV')) {
    if(SCRIPTNAV == 'index' || SCRIPTNAV == 'plugin' && $module == 'announcement') {
        $_plugin_announcements = Announcement_Cache();
    }
}
?>